<?php 
$Percentages = GetVotePercentages($wo['QUESTION_DATA']->choice1_id, $wo['QUESTION_DATA']->choice2_id);?>
<div class="ap_ques">
    <h2><?php echo $wo['QUESTION_DATA']->oreinal_question; ?></h2>
    <p class="ask_ques_answered"><?php echo $wo['QUESTION_DATA']->answer; ?></p>
</div>

<div class="ap_poll">
    <div class="choice c_1 fancybox" href="<?php echo $wo['QUESTION_DATA']->choice1_url; ?>" style="background-image:url('<?php echo $wo['QUESTION_DATA']->choice1_url; ?>')" data-choice-id="<?php echo $wo['QUESTION_DATA']->choice1_id; ?>">
        <div class="progress_bg">
            <div class="progress_cont" data-choice-id="<?php echo $wo['QUESTION_DATA']->choice1_id; ?>" data-value="<?php echo $Percentages[$wo['QUESTION_DATA']->choice1_id];?>">
                <svg width="90px" height="90px" viewBox="0 0 80 80"><path class="load-bg cir1" d="M40,10C57.351,10,71,23.649,71,40.5S57.351,71,40.5,71 S10,57.351,10,40.5S23.649,10,40.5,10z"></path><path id="load-line1" class="load-circle" style="stroke-dashoffset: 192.6168975830078px; stroke-dasharray: 192.6168975830078px;" d="M40,10C57.351,10,71,23.649,71,40.5S57.351,71,40.5,71 S10,57.351,10,40.5S23.649,10,40.5,10z" ></path></svg>
            </div>
        </div>
    </div>
    <div class="choice c_2 fancybox" href="<?php echo $wo['QUESTION_DATA']->choice2_url; ?>"  style="background-image:url('<?php echo $wo['QUESTION_DATA']->choice2_url; ?>')" data-choice-id="<?php echo $wo['QUESTION_DATA']->choice2_id; ?>">
        <div class="progress_bg">
            <div class="progress_cont" data-choice-id="<?php echo $wo['QUESTION_DATA']->choice2_id; ?>" data-value="<?php echo $Percentages[$wo['QUESTION_DATA']->choice2_id];?>">
                <svg width="90px" height="90px" viewBox="0 0 80 80"><path class="load-bg cir1" d="M40,10C57.351,10,71,23.649,71,40.5S57.351,71,40.5,71 S10,57.351,10,40.5S23.649,10,40.5,10z"></path><path id="load-line1" class="load-circle" style="stroke-dashoffset: 192.6168975830078px; stroke-dasharray: 192.6168975830078px;" d="M40,10C57.351,10,71,23.649,71,40.5S57.351,71,40.5,71 S10,57.351,10,40.5S23.649,10,40.5,10z" ></path></svg>
            </div>
        </div>
    </div>
    <div class="vs">vs</div>
</div>

<?php if(IsQuestionVoted($wo['QUESTION_DATA']->id) === false && IS_LOGGED && ($wo['QUESTION_DATA']->ask_user_id > 0 && $wo['QUESTION_DATA']->ask_question_id > 0) === false){?>
<div class="row ask_photo_vote">
    <div class="col-md-6">
        <button class="btn btn-primary photo_choice_button" data-question-id="<?php echo $wo['QUESTION_DATA']->id; ?>" data-choice-id="<?php echo $wo['QUESTION_DATA']->choice1_id; ?>" data-other-choice-id="<?php echo $wo['QUESTION_DATA']->choice2_id; ?>" name="choice1_button" type="button">Vote</button>
    </div>
    <div class="col-md-6">
        <button class="btn btn-primary photo_choice_button" data-question-id="<?php echo $wo['QUESTION_DATA']->id; ?>" data-choice-id="<?php echo $wo['QUESTION_DATA']->choice2_id; ?>" data-other-choice-id="<?php echo $wo['QUESTION_DATA']->choice1_id; ?>" name="choice2_button" type="button">Vote</button>
    </div>
</div>
<br>
<?php } ?>
